.date h3 {
    margin: 0px;
    color: #fff;
}

.date {
	background-color: #1f567c;
}

html {
	overflow: hidden;
}

#wrapper {
    height: 100%;
    min-height: calc(100vh);
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: stretch;
}

#nyheder {
	flex: 1;
}

ul.uk-slideshow-items img